<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000280.png" type="DMXDevice" dmxaddresscount="11" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>957</ddf-library-id>
    <model>Impression 120 RZ RGB</model>
    <vendor>GLP</vendor>
    <author>Patrick Grote</author>
    <mode>Compressed</mode>
  </information>
  <functions>
    <position>
      <pan dmxchannel="0" finedmxchannel="1">
        <range range="660"/>
      </pan>
      <tilt dmxchannel="2" finedmxchannel="3">
        <range range="300"/>
      </tilt>
    </position>
    <rgb>
      <red dmxchannel="5"/>
      <green dmxchannel="6"/>
      <blue dmxchannel="7"/>
    </rgb>
    <shutter dmxchannel="8">
      <step type="closed" mindmx="0" maxdmx="15"/>
      <step type="open" mindmx="240" maxdmx="249"/>
      <step type="open" mindmx="251" maxdmx="255"/>
    </shutter>
    <strobe dmxchannel="8">
      <range type="linear" mindmx="144" maxdmx="199" minval="0.2" maxval="1"/>
      <range type="linear" mindmx="200" maxdmx="239" minval="1" maxval="10"/>
      <range type="random" mindmx="16" maxdmx="47" minval="1" maxval="10"/>
      <range type="random pulse up" mindmx="48" maxdmx="79" minval="1" maxval="10"/>
      <range type="random pulse down" mindmx="80" maxdmx="111" minval="1" maxval="10"/>
      <range type="random pulse up/down" mindmx="112" maxdmx="143" minval="1" maxval="10"/>
    </strobe>
    <dimmer dmxchannel="9">
      <range type="linear" mindmx="0" maxdmx="255" minval="0" maxval="100"/>
    </dimmer>
    <const dmxchannel="4" name="Macro Color" val="0"/>
    <zoom dmxchannel="10">
      <range type="linear" mindmx="0" maxdmx="255" minval="10" maxval="26"/>
    </zoom>
  </functions>
  <procedures>
    <reset>
      <set dmxchannel="8" value="255"/>
      <hold value="6000"/>
      <restore dmxchannel="8"/>
    </reset>
  </procedures>
</device>
